Subject: Incorrect information
From: Siji George <[email-masked]>
To: Vijay Kumar Rai <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, "Subir Bikas. Chakma" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 25 Nov 2011 14:05:35 +0530 (IST)

Hi Vijay, 

Why are you giving incorrect information to the customer about extension of the services. We have informed you multiple times that the renewal of the subscription is done automatically and hence even if you extend the dates in the backend the customer will still be charged on the day when it is set for renewal. In the below chat initially you gave the correct information however later in the end you informed that you will extend for the number of days the customer could not watch the subscription. 

What is the doubt that you have? Please refrain from giving incorrect information on chat. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Vijay' 
Vijay: Welcome to WatchIndia.tv live chat service. How may I help you? 
Vijay: Hi 
sid: hi there my email i.d is [email-masked] , i cant login the message says the account is not active 
Vijay: There is an upgradation going on with our website right now because of which you are getting this problem 
sid: solution? 
Vijay: Once done you will be able to watch without any problem 
sid: how long will it take? 
sid: my money is wasted meantime 
Vijay: I cannot commit anything but it should be resolved within 4-5 hours 
sid: i want my subscription to be start afresh when the problem is fixed 
sid: u there? 
Vijay: The problem will be resolved very soon 
Vijay: Please bear with us 
sid: i want my subscription to be start afresh when the problem is fixed 
sid: i've subsribed jus 2 days back and from the chat history u can tell there not a day when i havent had problems 
sid: ur too slow 
Vijay: Sorry but the susbcription end date cannot be changed 
Vijay: Sorry for the problem that you facing 
Vijay: The problem will be resolved soon 
sid: not good enough and very unproffessional response 
Vijay: The subscription cannot be changed because the software in designed in such a manner 
Vijay: Sid, for 
sid: another thing,is there an option to keep myself logged in? the answer is is probably no..lol 
Vijay: the number of days you are not able to watch we will extend the subscription by that number of days 
sid: thats all i asked for, good 
Vijay: Is there anything else I may assist you with today? 
sid: is there an option to keep myself logged in? 
sid: tired of loggin in each time 

Regards, 
Siji George